Page MenuHomePhabricator

Add a bucket field to Schema:EditAttemptStep
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/WikimediaEvents : masterUpdate EditAttemptStep schema

Related Objects

Event Timeline

Esanders created this task.Mar 22 2019, 6:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 22 2019, 6:14 PM

Change 498441 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/WikimediaEvents@master] Update EditAttemptStep schema

https://gerrit.wikimedia.org/r/498441

JTannerWMF moved this task from To Triage to FY 19-20 on the VisualEditor board.Mar 26 2019, 3:21 PM

Change 498441 merged by jenkins-bot:
[mediawiki/extensions/WikimediaEvents@master] Update EditAttemptStep schema

https://gerrit.wikimedia.org/r/498441

nshahquinn-wmf closed this task as Resolved.Apr 1 2019, 9:09 PM
nshahquinn-wmf claimed this task.

The bucket field is now whitelisted, so I think this is done!

We are not actually sending the bucket field yet, so the column won't appear in the Hive data, but it will be added as soon as we start sending the field.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptApr 1 2019, 9:09 PM